body {
    font-family:tahoma;
    font-size:11px;
    color:#555555;
}
h2 {
	font-size:16px;
	font-weight:normal;
}
a {
    color:#3366BB;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
input, select, textarea {
    font-size:11px;
    font-family:tahoma;
}
#wrapper {
    width:800px;
    margin:0 auto;
    overflow:hidden;
}
#header {
    width:100%;
    overflow:hidden;
    border-bottom:1px solid #CCC;
}
#header h1 {
    float:left;
}
#header h1 a {
    text-decoration:none;
}
#header .userBar {
    float:right;
    margin-top:25px;
}
ul li {
    list-style:none;
}
#body {
    float:left;
    width:100%;
}
#inner-nav-shadow {
	background-color:#F2F7FF;
	border-top:1px solid #AACCFF;
	height:5px;
	margin-bottom:10px;
	margin-top:-1px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:11px;
    width:100%;
}
table tr.even {
    background:#F4F4F4;
}
table tr.odd {
    background:#FFF;
}
table thead {
	border-bottom:1px solid #DEDFDE;
	font-weight:bold;
}
#body h2 {
    float:left;
}
#body a.add {
    margin-top:18px;
    float:right;
}
#body .title {
    overflow:hidden;
    width:100%;
}
p.error {
    color:#DF4545;
}
span.required {
    color:#CF0C0C;
}
#login-bar {
    background:none repeat scroll 0 0 #FFFFDD;
    border:1px solid #D7D7D7;
    margin:200px auto 0;
    padding:30px;
    width:283px;
}
#login-bar h1 {
    font-size:22px;
    letter-spacing:-0.04em;
	margin-top:0;
}
input.text, select {
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:#C1D2EE;
	border:1px solid #88AADD;
	font-size:11px;
	padding:3px;
}
#login-bar p.error {
    background:none repeat scroll 0 0 #FBE6F2;
    border:1px solid #D893A1;
    color:#333333;
    margin:10px 0 5px;
    padding:10px;
}
#commit-log {
    border:1px solid #CCCCCC;
    width:100%;
}
#primary-nav {
	float:left;
	width:100%;
	margin-top:20px;
	padding:0;
	text-align:center;
	white-space:nowrap;
}
#primary-nav li {
	float:left;
	font-size:12px;
	margin-right:25px;
}
#primary-nav li a {
	font-weight:bold;
}
#body p.update {
	background:none repeat scroll 0 0 #FF8F8F;
	border:1px solid #9F0909;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:10px;
}
#body p.update a {
	color:#FFFFFF;
	text-decoration:underline;
}